bsslap_reset Struct Reference
3GPP TS 48.071 BSS LCS Assistance Protocol (BSSLAP).

`#include <gsm_48_071.h>`

## Data Fields

uint16_t | cell_id
uint8_t | ta
struct gsm48_chan_desc | chan_desc
enum bsslap_cause | cause
bool | more_items
| always set this to false More...

## Field Documentation

## cause

enum bsslap_cause bsslap_reset::cause

Referenced by osmo_bsslap_dec(), and osmo_bsslap_enc().

## cell_id

uint16_t bsslap_reset::cell_id

Referenced by osmo_bsslap_dec(), and osmo_bsslap_enc().

## chan_desc

struct gsm48_chan_desc bsslap_reset::chan_desc

Referenced by osmo_bsslap_dec(), and osmo_bsslap_enc().

## more_items

bool bsslap_reset::more_items

always set this to false

## ta

uint8_t bsslap_reset::ta

Referenced by osmo_bsslap_dec(), and osmo_bsslap_enc().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_48_071.h